/* --------------------------------------

	Template:		22
	Datum: 			11.09.2012
	Version: 		1.0
	Homepage:		http://freietemplates.de/
	
----------------------------------------*/

/*------ General ---------------------- */
body {
background-image:url(bilder/bg.png);
font-size:13px;
font-family: Arial, sans-serif;
line-height:20px;
color:#000;
padding:0;
margin:0;
}

* {
padding:0;
margin:0;
outline:none;
}

a { color:#c76523;}
a:hover { color: #de8b53;
text-decoration:none;}

img {
border:none;
}

/*------ Überschriften ---------------------- */
h1{
font-size:20px;
margin:10px 0 10px 0;
padding:0 0 5px 0;
border-bottom:1px dashed #dbdbdb;
}

h2{
font-size:16px;
margin:10px 0;
}

h3{
font-size:13px;
margin:10px 0;
}

/*------ Struktur ---------------------- */
#wrapper {
background-color:#e9e9e9;
width:980px;
margin:0 auto;
border-bottom:5px solid #000;
}

/*------ Header ---------------------- */
#header {
background-image:url(bilder/header.png);
background-repeat:no-repeat;
width:980px;
height:176px;
border-top:1px solid #e6874a;
}

#logo  {
font-size:46px;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
color:#fff;
position:relative; top:50px; left:20px;
}

#logo:hover {
color:#ae4d0e;
}

/*------ Topnavigation ---------------------- */
#topnav {
background-image:url(bilder/menu_bg.png);
background-repeat:repeat-x;
width:980px;
height:60px;
padding:0;
margin:0;
border-top:3px solid #000;
}

#topnav ul {
margin:0;
padding:0;
list-style:none;
}

#topnav ul li {
float:left;
}

#topnav ul li a {
display:block;
height:20px;
padding:20px 20px;
color:#fff;
text-decoration:none;
text-transform:uppercase;
font-weight:bold;
}

#topnav ul li a:hover {
background-color:#000;
}

/*------ Content ---------------------- */
#content {
width:960px;
text-align:justify;
padding:10px;
}

#sidebar {
	float:left;
	height:auto;
	width:120px;
	padding:10px;
	background-color:#FFFFFF;
	text-align:justify;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
}

/*------ Footer ---------------------- */
#footer {
	width:960px;
	height:20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cdcdcd;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
